i canot Play Cubecraft in 1.7.2

Discussion in 'Support' started by renzo11, Mar 31, 2015.

  1. renzo11

    renzo11 Member

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Can someone help me whit that
     
  2. BlueMoon475

    BlueMoon475 Member

    Messages:
    4,201
    Likes Received:
    3,222
    Trophy Points:
    318
    BlueMoon475
    Diamond
    CubeCraft no longer supports 1.7 versions. Use 1.8 or higher.
     
  3. MichaelBae

    MichaelBae Member

    Messages:
    23
    Likes Received:
    11
    Trophy Points:
    3
    Learn to spell?
     
  4. BlueMoon475

    BlueMoon475 Member

    Messages:
    4,201
    Likes Received:
    3,222
    Trophy Points:
    318
    BlueMoon475
    Diamond
    He probably speaks a different language, try not to be rude.
     
    Iselciour likes this.
  5. MichaelBae

    MichaelBae Member

    Messages:
    23
    Likes Received:
    11
    Trophy Points:
    3
    It's a bad habit I have.